<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.order.mapper.OrderBillSheetMapper">

    <resultMap type="com.zhongzheng.modules.order.domain.OrderBillSheet" id="OrderBillSheetResult">
        <result property="sheetId" column="sheet_id"/>
        <result property="payer" column="payer"/>
        <result property="payerTel" column="payer_tel"/>
        <result property="payType" column="pay_type"/>
        <result property="payAccount" column="pay_account"/>
        <result property="payee" column="payee"/>
        <result property="collectionAccount" column="collection_account"/>
        <result property="payChannel" column="pay_channel"/>
        <result property="posNumber" column="pos_number"/>
        <result property="voucherNo" column="voucher_no"/>
        <result property="refNo" column="ref_no"/>
        <result property="sheetSn" column="sheet_sn"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="createBy" column="create_by"/>
    </resultMap>


</mapper>
